const NotebookBoldIcon = ({ width, height, className }: { width?: number; height?: number; className?: string }) => {
  return (
    <svg
      width={width}
      height={height}
      className={className}
      viewBox='0 0 24 24'
      fill='none'
      xmlns='http://www.w3.org/2000/svg'
    >
      <path
        fillRule='evenodd'
        clipRule='evenodd'
        d='M7.1999 2.40002C6.53716 2.40002 5.9999 2.93728 5.9999 3.60002V4.80002H4.7999C3.47442 4.80002 2.3999 5.87454 2.3999 7.20002V19.2C2.3999 20.5255 3.47442 21.6 4.7999 21.6H19.1999C20.5254 21.6 21.5999 20.5255 21.5999 19.2V7.20002C21.5999 5.87454 20.5254 4.80002 19.1999 4.80002H17.9999V3.60002C17.9999 2.93728 17.4626 2.40002 16.7999 2.40002C16.1372 2.40002 15.5999 2.93728 15.5999 3.60002V4.80002H8.3999V3.60002C8.3999 2.93728 7.86264 2.40002 7.1999 2.40002ZM7.1999 8.40002C6.53716 8.40002 5.9999 8.93728 5.9999 9.60002C5.9999 10.2628 6.53716 10.8 7.1999 10.8H16.7999C17.4626 10.8 17.9999 10.2628 17.9999 9.60002C17.9999 8.93728 17.4626 8.40002 16.7999 8.40002H7.1999Z'
        fill='currentColor'
      />
    </svg>
  );
};

export default NotebookBoldIcon;
